Productos AITELONG

Herramientas de instalación FTTx

Aitelong es un proveedor y fabricante profesional de instrumentos de prueba para fusionadora por fusión, medidor de potencia PON, banco de carga CA/CC y probador de baterías VRLA.

Categoría de producto

Herramientas de instalación FTTx

Aitelong es un proveedor y fabricante profesional de instrumentos de prueba para fusionadora por fusión, medidor de potencia PON, banco de carga CA/CC y probador de baterías VRLA.

Caja de cable de lanzamiento OTDR / eliminador de zona muerta CT-13
Herramientas de instalación FTTxCT-13

Caja de cable de lanzamiento OTDR / eliminador de zona muerta CT-13

La caja de lanzamiento de fibra óptica portátil para pruebas proporciona un tramo calibrado de fibra óptica para evaluar los conectores de extremo cercano y las anomalías en los sistemas de fibra de la red. La caja de lanzamiento se coloca entre el sistema en prueba y un OTDR (reflectómetro óptico en el dominio del tiempo) para mejorar la capacidad del OTDR de identificar los componentes pasivos del sistema y las anomalías durante la cualificación y la resolución de problemas del sistema.

Ver producto
Inspector de fibra óptica CT-10
Herramientas de instalación FTTxCT-10

Inspector de fibra óptica CT-10

La fiabilidad y el rendimiento de un enlace de fibra óptica dependen en gran medida de la calidad de las interconexiones. Los conectores contaminados pueden provocar que las superficies de acoplamiento se separen, lo que da lugar a una alta pérdida de inserción y a reflexiones de retorno. Además, algunas partículas de suciedad pueden incluso rayar o incrustarse en el vidrio y causar daños permanentes en la cara extrema del conector. Por lo tanto, la inspección de los conectores de fibra óptica debe realizarse siempre que se vaya a realizar una conexión. La inspección de conectores de fibra óptica es un microscopio de vídeo portátil inteligente adecuado para la inspección de latiguillos, receptáculos de panel y diversos conectores que se encuentran en los sistemas de comunicación de fibra óptica. Características: Pantalla en color TFT de 3,5 pulgadas Imagen de alta resolución bien centrada Captura y almacenamiento de imágenes Grabación de vídeo instantánea Aumento de 250x Zoom digital de 4x (opcional) Puntas estándar (SC, FC, ST, LC) USB plug-and-play

Ver producto
Impresora de etiquetas CT-42
Herramientas de instalación FTTxCT-42

Impresora de etiquetas CT-42

Diseño de carcasa con recubrimiento de goma con resistencia a caídas de 1,5 m; la cubierta protectora sellada contra el polvo garantiza una impresión limpia y estable

Ver producto
Kit de herramientas de empalme de fibra óptica SAT-02B
Herramientas de instalación FTTxSAT-02B

Kit de herramientas de empalme de fibra óptica SAT-02B

El kit de herramientas SAT-02B es ideal para el empalme por fusión de fibra óptica. Incluye las herramientas que se necesitan con más frecuencia para preparar y limpiar las fibras ópticas antes del corte y del empalme. Y se adapta bien a las empalmadoras por fusión Aitelong modelos SAT-17S y SAT-17M. Características principales Bolsa de transporte de campo resistente Herramientas de pelado profesionales para cortar, retirar, pelar y limpiar la cubierta exterior, el tubo, el recubrimiento y la vaina sin dañar las fibras ópticas. El kit de herramientas SAT-02B es ideal para el empalme por fusión de fibra óptica. Incluye las herramientas que se necesitan con más frecuencia para preparar y limpiar las fibras ópticas antes del corte y del empalme. Y se adapta bien a las empalmadoras por fusión Aitelong modelos SAT-17S y SAT-17M. Características principales Bolsa de transporte de campo resistente Herramientas de pelado profesionales para cortar, retirar, pelar y limpiar la cubierta exterior, el tubo, el recubrimiento y la vaina sin dañar las fibras ópticas. El kit de herramientas SAT-02B es ideal para el empalme por fusión de fibra óptica. Incluye las herramientas que se necesitan con más frecuencia para preparar y limpiar las fibras ópticas antes del corte y del empalme. Y se adapta bien a las empalmadoras por fusión Aitelong modelos SAT-17S y SAT-17M. Características principales Bolsa de transporte de campo resistente Herramientas de pelado profesionales para cortar, retirar, pelar y limpiar la cubierta exterior, el tubo, el recubrimiento y la vaina sin dañar las fibras ópticas.

Ver producto
Microscopio de fibra óptica CT-09
Herramientas de instalación FTTxCT-09

Microscopio de fibra óptica CT-09

Este microscopio de fibra óptica CT-09 se utiliza para inspeccionar terminaciones de fibra, ya que ofrece la vista más crítica de las caras extremas de la fibra. Esta versión mini es más pequeña y fácil de transportar. Proporciona detalles excelentes de rayaduras y contaminación gracias a su buen rendimiento óptico y a sus filtros de seguridad láser integrados. Es la elección clara para el examen crítico de la calidad del pulido.

Ver producto
Comprobador VDSL2 SAT-701E
Herramientas de instalación FTTxSAT-701E

Comprobador VDSL2 SAT-701E

Características principales 1). Prueba de capa física DSL 2). Marcación PPPoE (RFC 1683, RFC2684, RFC2516) 3). Función de teléfono 4). Función de ping (WAN&LAN) 5). Configuración de parámetros del sistema: tiempo de retroiluminación, tiempo de apagado automático   &nbs...

Ver producto
CWDM
Herramientas de instalación FTTx

CWDM

Características principales     1. Baja pérdida de inserción     2. Alto aislamiento de canales     3. Gran ancho de banda     4. Gran estabilidad y fiabilidad  Aplicación         1. Met...

Ver producto
Microscopio de extremo de fibra WiFi CT-14
Herramientas de instalación FTTxCT-14

Microscopio de extremo de fibra WiFi CT-14

La causa principal de los problemas en las redes ópticas es que la cara extrema del conector está sucia o dañada; por ello, cómo diagnosticarla de forma rápida y eficaz es especialmente importante. Dimension AutoGet Wifi es el primer microscopio de caras extremas portátil, plegable y todo en uno del sector...

Ver producto
Microscopio de extremo de fibra inalámbrico Wifi CT-15
Herramientas de instalación FTTxCT-15

Microscopio de extremo de fibra inalámbrico Wifi CT-15

Microscopio inalámbrico Wifi CT-15Wifi para caras extremas de fibra La suciedad y/o los daños en la cara extrema de la fibra de los conectores ópticos pueden causar directamente atenuación o incluso obstruir por completo el camino óptico; son las causas más comunes de problemas en las redes ópticas...

Ver producto
Interferómetro de extremo de fibra CT-17
Herramientas de instalación FTTxCT-17

Interferómetro de extremo de fibra CT-17

Este es un tipo portátil de inspector de caras extremas de fibra desarrollado por Dimension Technology. Al ampliar los objetos de 200 a 400 veces, puede identificar defectos y arañazos en la cara extrema de los conectores. Es la mejor opción para la inspección de caras extremas. Easyget incluye...

Ver producto